curl --request POST \
--url https://vpos.payven.com.tr/api/v1/reconciliations/{id}/details/bulk-resolve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json; ver=1.0' \
--data '
{
"items": [
{
"request": {
"action": "None",
"adjustedAmount": 123,
"appliedStatus": "Created",
"remarks": "<string>"
},
"detailId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}
'{
"message": "<string>",
"isSuccess": true,
"code": "<string>",
"data": {
"processed": 123,
"failed": 123,
"details": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reconciliationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"bankTransactionId": "<string>",
"dbAmount": 123,
"bankAmount": 123,
"dbStatus": "<string>",
"bankStatus": "<string>",
"discrepancy": "<string>",
"detailStatus": "<string>",
"resolutionAction": "<string>",
"adjustedAmount": 123,
"appliedStatus": "<string>",
"resolvedAt": "2023-11-07T05:31:56Z",
"resolvedBy": "<string>",
"remarks": "<string>"
}
],
"errors": [
{
"detailId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"message": "<string>"
}
]
}
}curl --request POST \
--url https://vpos.payven.com.tr/api/v1/reconciliations/{id}/details/bulk-resolve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json; ver=1.0' \
--data '
{
"items": [
{
"request": {
"action": "None",
"adjustedAmount": 123,
"appliedStatus": "Created",
"remarks": "<string>"
},
"detailId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}
'{
"message": "<string>",
"isSuccess": true,
"code": "<string>",
"data": {
"processed": 123,
"failed": 123,
"details": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reconciliationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"bankTransactionId": "<string>",
"dbAmount": 123,
"bankAmount": 123,
"dbStatus": "<string>",
"bankStatus": "<string>",
"discrepancy": "<string>",
"detailStatus": "<string>",
"resolutionAction": "<string>",
"adjustedAmount": 123,
"appliedStatus": "<string>",
"resolvedAt": "2023-11-07T05:31:56Z",
"resolvedBy": "<string>",
"remarks": "<string>"
}
],
"errors": [
{
"detailId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"message": "<string>"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Show child attributes